<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>JS8</title>
    <link rel="stylesheet" href="./styles/styles.css">
</head>
<body>

    <script src="./js/app2.js"></script>
</body>
</html>